*, *:focus, a:focus, a:active, .btn:focus {outline:none;}
 
.no-gutter [class*="-1"] ,
.no-gutter [class*="-2"] ,
.no-gutter [class*="-3"] ,
.no-gutter [class*="-4"] ,
.no-gutter [class*="-5"] ,
.no-gutter [class*="-6"] {
    padding-left:0;
    padding-right:0;
}

.modal-backdrop {position:fixed;}

html, body {
  margin:0 !important;
  width:100% !important;
  overflow-x:hidden !important;
  height:100%;
}
  
body {
	background:#FFF; font-family: "myriad-pro-semiextended",sans-serif;
	padding-top:90px;
	
}

content p.intro { font-size: 21px; line-height: 25px; font-weight: 300; color: #333;}

img:not(.breaktherule) {max-width: 100% !important;}      

._quick_edit {position:absolute;}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid ;
  border-color: red;

  -webkit-transform:rotate(-22.5deg);
  -moz-transform:rotate(-22.5deg);
  -ms-transform:rotate(-22.5deg);
  -o-transform:rotate(-22.5deg);
  transform:rotate(-22.5deg);
}
.strikethrough:after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid ;
  border-color: red;

  -webkit-transform:rotate(22.5deg);
  -moz-transform:rotate(22.5deg);
  -ms-transform:rotate(22.5deg);
  -o-transform:rotate(22.5deg);
  transform:rotate(22.5deg);
}


content h1 {font-size: 46px;}

content .well h3 {
  margin-top: 0px;
}
content .well ul {
  padding: 0px 20px;
}

.btn {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.navbar-website { background:#FFF; border: none; height: 90px;}
.navbar-website .navbar-brand img { height: 70px;}

.navbar-header {
  float: none;
}
.navbar-left,.navbar-right {
  float: none !important;
}
.navbar-toggle {
  display: block;
  font-size: 26px;
  line-height: 26px;
  color:#183B6A;
  border: none;
  margin-top: 22px;
}
.navbar-toggle:hover,.navbar-toggle:active {
	background:#FFF !important;	
}
.navbar-collapse {
	background:#FFF;
  border-top: none;
  border-bottom: 1px solid #CCC;
  margin-top:15px;
  padding:15px;
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
  margin-top: 7.5px;
}
.navbar-nav>li {
  float: none;
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 22px;
  text-align: center;
  color:#183B6A !important;
}
.collapse.in{
  display:block !important;
}

.footer {border-top: #CCC solid 1px; padding-top: 10px;}

footer a {color:#3A3A3A;}
footer a.active {color:#000;}
footer a:hover {color:#000;}



.codeshore {color: rgba(255,255,255,0.5);}
.codeshore:hover {color: rgba(255,255,255,1); text-decoration:none;}


.cta-box {margin: 0px 0px;}
.cta-box img {}
.cta-box .detail {
	display:table; width: 100%; background:rgba(0,0,0,0.1); margin-top: -130px; height: 110px; position:relative;
	font-size: 18px;
	padding: 10px 30px;
	color: #fff;
	text-align:center;
}


.invu_product {background: #ccc; text-align:center;  margin: 0px -15px; height: 450px;}
.invu_product a {text-decoration:none; font-size:30px; line-height:30px; color: #fff; display:table; width: 100%; height: 350px; padding-top: 360px; padding-bottom: 60px; margin:0; text-shadow: 0px 0px 4px rgba(0,0,0,0.73);}
.invu_product a:hover {box-shadow: inset 0px 0px 30px rgba(0,0,0,0.33);background:rgba(0,0,0,0.1);}

.invu_product.invu_men {background: url(../_files/INVU/Men-2019.jpg) center center; background-size:cover;}
.invu_product.invu_women {background: url(../_files/INVU/Women-2019.jpg) center center; background-size:cover;}
.invu_product.invu_kids {background: url(../_files/INVU/Kids-2019.jpg) center center; background-size:cover;}
.invu_product.invu_active {background: url(../_files/INVU/ACTIVE.jpg) center center; background-size:cover;}
.invu_product.invu_easyfit {background: url(../_files/INVU/EASY.jpg) center center; background-size:cover;}
.invu_product.invu_trend {background: url(../_files/INVU/Trend-2019.jpg) center center; background-size:cover;}

.thumbnail {border: none; padding: 0; margin: -10px -15px;}
.thumbnail:hover {text-decoration:none !important;}
.thumbnail span {display: table; width: 100%; height: 50px; margin-top:-40px; padding: 10px; color:#CCC; text-align:right;}
.thumbnail:hover span { color:#1a3c68 !important; }
.thumbnail {}

XXX.level_2 {width: 20%; float:left !important;}

.footer {
	background: #fff url(../_files/INVU/swiss.jpg) center bottom no-repeat; background-attachment:fixed; background-size: cover;
	display: table; width: 100%; padding: 60px 0px; border-bottom: solid 3px #e2231a;
}

.footer h3 {font-weight: 300; font-size: 25px; color: #fff; display: table; margin: 60px auto; width: 50%; min-width: 300px; }

.invu_style {
	background: #fff url(../_files/INVU/swiss.jpg) center center no-repeat; background-attachment:fixed; background-size: cover;
	padding: 120px 0px; margin-top: 30px; border-top: solid 3px #1a3c68; border-bottom: solid 3px #1a3c68;
}
.invu_style h1 {font-weight: 300; color:#fff;}
.invu_style h2 {font-weight: 300; color:#fff;}

.bg_1a3c68 {background: #1a3c68; border-bottom: solid 3px #e2231a;}
.block { background:#1a3c68; padding: 60px; color:#fff;}
.block h2 {font-size: 46px; font-weight:300;}
.block p {font-size: 18px;padding:0;margin:0; text-align:justify;}
.block-img {background: #1a3c68; padding: 0;}
.block-img, .block-img * {padding:0;margin:0;}

.kde_kupit {
	background: #f1f1f1; border: solid 3px #fff; text-align: center; padding-top: 30px; padding-bottom: 30px; min-height: 250px;
}

.well {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; border: none; box-shadow:none;}
